<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/progress">
        <rotate
            android:fromDegrees="270"
            android:toDegrees="270">
            <shape android:shape="ring">
                <gradient
                    android:startColor="#ADD8E6"
                    android:endColor="#798994"
                    android:angle="0"
                    android:type="sweep"/>
                <size android:width="150dp"
                    android:height="150dp"/>
            </shape>
        </rotate>
    </item>
</layer-list>
